Skip to content
View in Postman (opens in new tab)

Update Live Activity

post

/messages/live_activity/update

Use this endpoint to update and end Live Activities displayed by your iOS app. This endpoint requires additional setup.

After you register a Live Activity, you can pass a JSON payload to update your Apple Push Notification service (APNs). See Apple’s documentation on updating your Live Activity with push notification payloads for more information.

If content-available isn’t set, the default Apple Push Notification service (APNs) priority is 10. If content-available is set, this priority is 5. Refer to Apple push object for more details.

You can download the OpenAPI document and use it to validate schemas. To learn how, see Use OpenAPI schemas for request validation.

New Stuff!